BU040407_EW02

HP Tru64 UNIX V5.1B-1 Associated Products CD1 installation error

»

HP Tru64 UNIX

Tru64 UNIX

» Tru64 UNIX V5.1B-6
» Tru64 UNIX V5.1B-5
» Documentation
» Information library
» Software web index
» Software products library
» Patch database
» Services
» Developer & Solution Partner Program
» Send us your comments
» Support Statements

Evolving business value

» Tru64 UNIX to HP-UX 11i transition benefits calculator
» Alpha RetainTrust Program
» Transition

Related links

» Alpha systems
» HP-UX 11i
» Integrity servers
» Linux
» HP storage
» HP solutions
HP-UX 11i: measurably better TCO!
 Advisory Information
 

RELEASE DATE: 16 April 2004

DESCRIPTION
An issue has been identified with the installation of HP Tru64 UNIX V5.1B-1.  If you select a language other than English at the start of the Base Operating System installation, you must install the Worldwide Language Support subsets. The kit for these subsets is located on the Associated Products CD (APCD) volume 1. However, the mount of that CD fails, because the logical volume label does not match what the installation procedure expects. 

 

SCOPE
The following version is affected:

  • HP Tru64 UNIX V5.1B-1
 

RESOLUTION
The following workarounds exist for this problem:

  1. Perform the base operating system installation in English. Once the base operating system installation is complete, login and mount the APCD volume 1 and perform the Worldwide Language Support installation. Once that installation is complete, you can change the system default language setting.
     
  2. Contact your HP Services representative for a replacement copy of the Associated Products CD volume 1.

This problem has been corrected in the APCD distributed with the V5.1B-2 kit.